
/*.home .r1 .childInner .box{position: absolute;padding-bottom: 0;width: auto;height: auto;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%, -50%);}*/
/*.home .r1 .childInner .box > .fillImg{opacity: 0;min-width: 100vw;min-height: 85vh;display: block;}*/
/*.home .r1 .childInner .box > .msg{position: absolute;left: 0;height: 100%;top: 0;right: 0;margin: 0 auto;justify-content: center;}*/
@media screen and (orientation: landscape) {
    .layer-item .list p{max-width: 72%;}
    #screenPage .p2 .inner .group{grid-template-columns: repeat(2, 38%);}
    .home .banner .inner .group .msg{width: 90%;}
    .home .r1 .childInner .box .msg .layer-item .textIndent{margin-left: 5%;}
    .home .r1 .childInner .box .msg .layer-item p{font-weight: 300;max-width: 100%;}
    .home .r1 .childInner .box .msg .layer-item p b{font-weight: 600;}
    .socialPop .inner .group .detail .layer-item .list{padding-top: .12rem;padding-bottom: .12rem;}
    .schoolPop .inner .group .detail .layer-item .list{padding-top: .12rem;padding-bottom: .12rem;}
    #screenPage .p3 .inner .group .part .msg{bottom: -2em;}
    #app header .pcNav .mid .navItems{padding: 9% 6% 4% 5.2%;}
    #app header .pcNav .mid .navItems .navList:nth-of-type(1){transform: translate3d(8%,0,0)}
    .home .r2 .inner .msgBox{min-width: 80vw;max-width: 80vw;}
    .home .r2 .inner .msgBox .topic{margin-bottom: 1.2rem;}
    .home .r1 .childInner .box .msg .after{width: 36vw;}
    .home .r1 .childInner .box{padding-bottom: 2.5rem;}
    .personPop .inner{height: 80%;}
    #screenPage .p2 .inner .group .list{min-height: 1.8rem;}
    #screenPage .p1 .inner .left p{text-align: justify;}

}
@media screen and (orientation : portrait){
    .f-80{font-size: 8vw;}
    .f-30, .f-28, .f-26, .f-24, .f-22, .f-20{font-size: 3.2vw;}
    .f-18{font-size: 12px;}
    .f-16{font-size: 12px;}
    .f-14{font-size: 12px;}
    #app header .pcNav .left .logoBox img{height: .48rem;}
    #app header .pcNav .left .searchBox{left: calc(100% + .25rem);top: 0;bottom: auto;}
    #app header .pcNav .left .language{margin-top: .1rem;margin-left: 0;}
    #app header .pcNav .right{width: 90%;position: absolute;right: 5vw;top: 0.25rem;pointer-events: none;}
    #app header .pcNav .right .wc{font-size: 2.5vw;}
    #app header .pcNav .right .layer-icon:nth-of-type(1){margin-bottom: .1rem;}
    #app header .pcNav .right .layer-icon .items>li{font-size: 2.5vw;padding: .05rem .1rem .15rem .1rem;pointer-events: painted;}
    #app header .pcNav .right .layer-icon .items>li:last-of-type .child{left: 0;}
    #app header .pcNav .right .layer-icon .items>li:last-of-type .child:after{left: 62%;}
    .load .msg .note.app{font-size: 3vw;}
    .home .banner .inner .group .msg{font-size: 12px;line-height: 1.4;bottom: 3rem;}
    .home .banner .inner .mouseHover .cvNext .layer-icon{width: 22vw;height: 22vw;}
    .home .banner .inner .mouseHover .cvNext .layer-icon .f-14{font-size: 3.5vw;}
    .home .banner .inner .group .topic .f-32{line-height: 1.25;font-size: 3.5vw;}
    .home .banner .inner .mouseHover .cvNext{height: 30%;}
    .home .r1 .childInner .box .msg h2{font-size: 7vw;white-space: normal;}
    #screenPage .p1 .inner{padding-bottom: 20vw;}
    #screenPage .p1 .inner{justify-content: center;}
    #screenPage .p1 .inner .left p{font-size: 2.5vw;line-height: 1.4;}
    #screenPage .p1 .inner .left .items>li span{height: .8rem;font-size: 2.5vw;}
    #screenPage .p1 .inner .left .items>li:nth-of-type(2){margin-top: .1rem;}
    #screenPage .p1 .inner .mid{top: 1.8rem;}
    #screenPage .p1 .inner .right .list:nth-of-type(1){margin-top: .4rem;}
    #screenPage .p1 .inner .right .list{margin: .1rem 0;}
    #screenPage .p2 .inner .group .list .msg p{font-size: 2.5vw;line-height: 1.25;}
    #screenPage .p2 .inner .group .list{padding-top: .15rem;}
    #screenPage .p3 .inner .group .part .msg{bottom: -2em;}
    .home .r2 .inner .msgBox .topic{margin-bottom: 1.5rem;}
    .home .r2 .inner .msgBox .topic .note{padding: 0;font-size: 2.5vw;}
    .home .r2 .inner .msgBox .topic .labItem .lab{font-size: 2.5vw;line-height: 1.25;height: auto;padding: .1rem .2rem;}
    .home .r5 .inner .group .chunk .msg h2{padding: 0 10%;}
    .personPop .inner{height: 85%;}
    .personPop .inner .layer-img{margin-bottom: .3rem;}
    .personPop .inner .topic>p{max-height: 76vw;overflow: scroll;padding: 0 5% 5vw 5%;-webkit-overflow-scrolling: auto;overscroll-behavior: none;}
    .personPop .inner .topic .labItem .lab{font-size: 2.5vw;line-height: 1.25;height: auto;padding: .1rem .25rem;margin: .08rem .1rem;}
    .personPop .inner .topic > small{padding: 0 5vw;text-align: center;}
    .newPop .inner .group{-webkit-overflow-scrolling: auto;overscroll-behavior: none;}
    .socialPop .inner .group{-webkit-overflow-scrolling: auto;overscroll-behavior: none;}
    .socialPop .inner .group > img{max-height: 1.1rem;}
    .schoolPop .inner .group > img{max-height: 1.1rem;}
    .schoolPop .inner .group{-webkit-overflow-scrolling: auto;overscroll-behavior: none;}
}
@media screen and (max-width: 420px){
    #app header .pcNav .mid{bottom: -88vw;}
    #app header .pcNav .mid .circleCv{mask: none;}
    #app header .pcNav .mid .navItems{height: 12vw;padding-top: 6vw;}
    #app header .pcNav .mid .navItems .navList.swiper-slide-prev{transform: translate3d(33%,8vw,0);}
    #app header .pcNav .mid .navItems .navList.swiper-slide-next{transform: translate3d(-33%,8vw,0);}
    #app header .pcNav .mid .aboutBack>div{height: 15vw;}
    #app header .pcNav .mid .inBack>div{height: 22vw;}
    #app header .pcNav .mid .inBack>div h5{margin-top: .1rem;}
    .home .r2 .inner{padding-top: 22vw;padding-bottom: 28vw;}
    .personPop .inner .layer-img{width: 1.6rem;height: 1.6rem;}
    .personPop .inner .topic>p{max-height:60vw;}
    .personPop .inner{height: 83%;}
    .home .banner .inner .group .msg{bottom: 28vw;}
    .home .r2 .inner .msgBox{overflow: visible;}
    #screenPage .p1 .inner .left .items>li span{height: .6rem;}
    .home .r2 .inner .msgBox .topic .labItem .lab{padding: .05rem .2rem;}
}